



/*//////////////////////////////////////////////////////////////////
[ FONT ]*/


@font-face {
    font-family: 'Poppins-Regular';
    src: url('../fonts/Poppins-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url('../fonts/Poppins-Bold.ttf') format('truetype');
}


@font-face {
  font-family: Poppins-Medium;
  src: url('../fonts/Poppins-Medium.ttf'); 
}

@font-face {
  font-family: Montserrat-Bold;
  src: url('../fonts/Montserrat-Bold.ttf'); 
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: Poppins-Regular, sans-serif;
}

/*---------------------------------------------*/
a {
	font-family: Poppins-Regular;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
  color: #57b846;
}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

p {
	font-family: Poppins-Regular;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #999999; }
input:-moz-placeholder { color: #999999; }
input::-moz-placeholder { color: #999999; }
input:-ms-input-placeholder { color: #999999; }

textarea::-webkit-input-placeholder { color: #999999; }
textarea:-moz-placeholder { color: #999999; }
textarea::-moz-placeholder { color: #999999; }
textarea:-ms-input-placeholder { color: #999999; }

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}


/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 {
  font-family: Poppins-Regular;
  font-size: 13px;
  line-height: 1.5;
  color: #999999;
}

.txt2 {
  font-family: Poppins-Regular;
  font-size: 13px;
  line-height: 1.5;
  color: #666666;
}


/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login100 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
 


background-image: url(../images/bg7.jpg);
background-size: cover;

/*filter: brightness(0.5);*/

   
}

.wrap-login100 {
      box-shadow: 2px 2px 6px 0px black;

  width: 580px;
  background: #0000007d;
  overflow: hidden;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 50px;
}

/*------------------------------------------------------------------
[  ]*/
.login100-pic {
  width: 250px;
}

.login100-pic img {
  max-width: 100%;
}


/*------------------------------------------------------------------
[  ]*/
.login100-form {
  width: 250px;
}

.login100-form-title {
  font-family: Poppins-Bold;
  font-size: 24px;
  color: white;
  line-height: 1.2;
  text-align: center;

  width: 100%;
  display: block;
  padding-bottom: 54px;
}


/*---------------------------------------------*/
.wrap-input100 {
  position: relative;
  width: 100%;
  z-index: 1;
  margin-bottom: 10px;
}

.input100 {
  font-family: Poppins-Medium;
  font-size: 15px;
  line-height: 1.5;
  color: #666666;

  display: block;
  width: 100%;
  background: #e6e6e6;
  height: 50px;
  border-radius: 25px;
  padding: 0 30px 0 68px;
}


/*------------------------------------------------------------------
[ Focus ]*/
.focus-input100 {
  display: block;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  box-shadow: 0px 0px 0px 0px;
  color: rgba(87,184,70, 0.8);
}

.input100:focus + .focus-input100 {
  -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
  animation: anim-shadow 0.5s ease-in-out forwards;
}

@-webkit-keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 70px 25px;
    opacity: 0;
  }
}

@keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 70px 25px;
    opacity: 0;
  }
}

.symbol-input100 {
  font-size: 15px;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 35px;
  pointer-events: none;
  color: #666666;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.input100:focus + .focus-input100 + .symbol-input100 {
  color: #57b846;
  padding-left: 28px;
}

/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 20px;
}

.login100-form-btn {
  font-family: Montserrat-Bold;
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  text-transform: uppercase;

  width: 100%;
  height: 50px;
  border-radius: 25px;
  background:#17b5e0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login100-form-btn:hover {
  background: #333333;
}



/*------------------------------------------------------------------
[ Responsive ]*/



@media (max-width: 992px) {
  .wrap-login100 {
    padding: 50px;
  }

  .login100-pic {
    width: 35%;
  }

  .login100-form {
    width: 50%;
  }
}



@media (min-width: 300px) and(max-width:500px) {
.help{width: 100%;right:0px;text-align: center;}
.wrap-login100 {
     padding: 50px;

  }
}







@media (max-width: 768px) {

  .help{width: 100%}
  .wrap-login100 {
     padding: 50px;

  }

  .login100-pic {
    display: none;
  }

  .login100-form {
    width: 100%;
  }
}

/*@media (max-width: 576px) {
  
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}
@media (max-width: 1200px) {
.avatar{top: 1% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media (max-width: 1024px) {
.avatar{top: 30% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media (max-width: 768px) {
.avatar{top: 23% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media (max-width: 375px) {
.avatar{top: 15% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media (max-width: 414px) {
.avatar{top: 13% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}
@media (min-width: 357px) {
.avatar{top: 9% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media (min-width: 320px) {
.avatar{top: 0% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media (min-width: 411px) {
.avatar{top: 16% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media (max-width: 360px) {
.avatar{top: 7% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}*/

@media screen and (max-width: 360px) and (min-width: 300px){
.avatar{top: 1% !important; left: 32% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}


@media screen and (max-width: 400px) and (min-width: 360px){
.avatar{top: 8% !important; left: 34% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media screen and (max-width: 414px) and (min-width: 411px){
.avatar{top: 14% !important; left: 37% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media screen and (max-width: 375px) and (min-width: 375px){
.avatar{ left: 36% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media screen and (min-width: 375px) and (min-height: 812px){
.avatar{ left: 36% !important;top: 17%!important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media screen and (min-width: 768px) and (min-width: 768px){
.avatar{ left: 45% !important;top: 11%!important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

@media screen and (min-width: 1024px) and (min-width: 1024px){
.avatar{ left: 45% !important;top: 11% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}

/*@media screen and (min-width: 540px) and (min-width: 540px){
.avatar{ left: 40% !important;top: 12% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}
*/





@media and (min-width: 769px) and (min-width: 1200px) {
.avatar{top: 11% !important;left: 46% !important;}
  .wrap-login100 {
    padding: 50px;
  }
   .help{width: 100%;right:0% !important;text-align: center;}
}
/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: white;
  border: 1px solid #c80000;
  border-radius: 13px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
  pointer-events: none;

  font-family: Poppins-Medium;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 13px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}

.tagline{
      font-size: 18px;
    line-height: 52px;
    font-weight: 600;
    color: white;
    margin-top: 32px;
}
.avatar{
      width: 100px;
    position: absolute;
    top: 9%;
    left: 45%;
}

.help
{
      position: absolute;
    top: 90%;
    right: 44%;
    color: orange;
    text-shadow: 0px 2px 2px black;

}

.help p{color:white;}
.login100-pic.text-center {
    margin-top: -7px;
}

.nHelp{

    color: orange;
    text-transform: uppercase;
    font-size: 25px;

}

.nHelp2 {
  color: white;
    font-size: 15px;
}
.help-sec
{
  margin-top: 83px;
}
.help-sec img{
      width: 270px;
}

.wrap-login100 {
    padding-left: 15px;
    padding-right: 15px;
}